/* Place your CSS styles in this file */

body {
    background: #D3D3D3;
}

.content {
    max-width: 800px;
    margin: auto;
    background: white;
    padding: 10px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.formular-wrapper {
    background: white;
    margin: auto;
    padding: 30px;
    border-style: solid;
    border-width: 1px;
    width: 100%;
    max-width: 640px;
}

h1 {
    text-align: center;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
    font-size: 20px;
}

h3 {
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
    font-size: 16px;
}

h4 {
    text-align: center;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
    font-size: 10px;
}

a {
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
    font-size: 16px;
}

p {
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
    font-size: 16px;
}

table {
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid;
  }

th, td {
    padding: 3px;
  }

/*
div.content-wrapper {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    
    width: 200px;
    margin-left: auto;
    margin-right: auto;

    width: 500px;
    margin: auto;
}
*/